package com.yidianling.consultant.data


import com.yidianling.router.consultant.Keyworks

interface ConsultantRam {

    fun getHotSearch(): MutableList<Keyworks>

    fun setHotSearch(hotSearch: MutableList<Keyworks>)

}